<?php
$page = $_SERVER['REQUEST_URI'];
$sec = "10";
?>
<head>
    <meta http-equiv="refresh" content="<?php echo $sec?>;URL='<?php echo $page?>'">
    </head>

Done...
<script >
function call(url)
{
window.open(<?php echo HTTP_IMAGE. "TEMP/" ?>+url);
}
</script>